Bug 239840 - CD-ROM Icon (label) on Windows 2003 virtual client not being updated after mount
CD-ROM Icon (label) on Windows 2003 virtual client not being updated after mount
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-11 13:26 EDT by Chris Runge
Modified: 2010-04-08 11:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-13 03:58:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ovidio DeJesus 2007-05-11 13:26:28 EDT
I have a RHEL 5 GA system installed, in which I created two virtual Clients, one
WinXP, and Win2003.  After the clients have been installed, I use the following
procedure to read/mount CDs:

1- Insert CD to be used on CD-ROM drive.
2- Click the mouse on the virtual client's window.
3- Press ALT-CTRL-2 to go to HVMXen 
4. Type:  change hdc /dev/cdrom
5. Go back to original window by typing ALT-CTRL-1

At this point Windows has "mounted" the CD, and it is available to the user.  On
Windows XP, the CD icon displays the CD label, meaning the CD is mounted (normal
Windows behavior).  When I do an "Eject" on the CD, the CD label goes back to
"CD-ROM Drive" (default label).  

On Windows 2003, using the same procedure, the CD is mounted/read, but the label
doesn't change, stays at "CD-ROM Drive", making users think that the CD did not
mount.  This is not normal behavior.
Comment 5 Paolo Bonzini 2009-10-13 03:58:15 EDT
I can barely understand what this bug is about, I'm closing it.
Comment 6 Paolo Bonzini 2010-04-08 11:44:59 EDT
This bug was closed during 5.5 development and it's being removed from the internal tracking bugs (which are now for 5.6).

Note You need to log in before you can comment on or make changes to this bug.